/* CSS Document */
*
{
    padding: 0px;
    margin: 0px;
    outline: 0 none;
}
a
{
    text-decoration: none;
    color: #666;
    transition: all 0.5s ease 0s;
}
a:hover
{
    color: #fd8215;
}
ul
{
    list-style-type: none;
}
li
{
    vertical-align: bottom;
    zoom: 1;
}
img
{
    border: 0px;
}
select
{
    font-family: "微软雅黑" , "黑体";
    color: #666;
    font-size: 12px;
}
textarea
{
    font-family: "微软雅黑" , "黑体";
    color: #666;
    font-size: 12px;
    outline: none;
}
table
{
    border-collapse: collapse;
    border-spacing: 0px;
}
th, td
{
    padding: 0;
}
input
{
    vertical-align: middle;
    outline: none;
    font: 12px/1 "微软雅黑" , "黑体";
}
.clearfix:before, .clearfix:after
{
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
    overflow: hidden;
}
.clearfix
{
    zoom: 1;
}
.clearfix:after
{
    clear: both;
}
.hidden
{
    display: none;
}
h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
    font-size: inherit;
}
em, i
{
    font-style: normal;
}
.fl
{
    float: left;
}
.fr
{
    float: right;
}
input[type="button"], input[type="submit"], input[type="reset"]
{
    -webkit-appearance: none;
}
body
{
    font-family: "微软雅黑" , "黑体";
    font-size: 12px;
    color: #666;
    margin: 0px auto;
    overflow-x: hidden;
}

.top
{
    height: 60px;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 30;
}
.topbj
{
    background: rgba(0,0,0,0.7);
}
.top1
{
    width: 1000px;
    margin: 0px auto;
    height: 80px;
}
.top1_l
{
    padding-top: 10px;
}
.top1_r
{
    width: 600px;
}
.top1_r ul li
{
    float: left;
    width: 25%;
    text-align: center;
    height: 60px;
    line-height: 60px;
}
.top1_r ul li a
{
    font-size: 15px;
    color: #fff;
}
.top1_r ul li a:hover
{
    color: #f61919;
}
.top1_r ul li a.on
{
    color: #f61919;
}

.di_fg
{
    height: 320px;
}


.in_banner
{
    position: relative;
	z-index:2;
    width: 100%;
    min-width: 1000px;
}
.in_banner .bd
{
}
.in_banner .bd li
{
    height: auto;
    width: 100%;
    min-width: 1000px;
}
.in_banner .bd li a
{
    display: block;
}
.in_banner .bd li img
{
    height: auto;
    width: 100%;
	min-width:1000px;
    display: block;
}
.in_banner .hd
{
    position: absolute;
    width: 100%;
    bottom: 30px;
}
.in_banner .hd ul
{
	min-width:1000px;
    margin: 0px auto;
    text-align: center;
}
.in_banner .hd ul li
{
    width: 15px;
    height: 15px;
    text-indent: -9999px;
    margin-right: 10px;
    background: #fff;
    display: inline-block;
    border-radius: 15px;
    cursor: pointer;
}
.in_banner .hd ul li.on
{
    background: #ee1619;
    width: 15px;
    height: 15px;
}



.di
{
    background: #282828;
    position: fixed;
    left: 0px;
	height:320px;
    bottom: 0px;
    width: 100%;
}
.di1
{
    width: 1000px;
    margin: 0px auto;
    padding: 30px 0px;
    background: url(../images/di_logo.png) no-repeat 80px 40px;
}
.di1 .about
{
    padding-left: 337px;
    width: 98px;
}
.di1 .about a
{
    display: block;
    font-size: 14px;
    line-height: 32px;
    color: #959595;
}
.di1 .contact
{
    width: 460px;
}
.di1 .contact p
{
    color: #959595;
    font-size: 14px;
    line-height: 32px;
}

.di_bottom
{
    background: #161616;
    color: #fff;
    line-height: 36px;
    font-size: 13px;
    text-align: center;
}



/*******case********/
.ny_banner
{
    position: relative;
    z-index: 2;
}
.ny_banner img
{
    width: 100%;
    height: auto;
	min-width:1000px;
}

.ddfd
{
    position: relative;
    z-index: 10;
    background: #fff;
	min-width:1000px;
	margin:0px auto;
}
.case_jx
{
    width: 1000px;
    margin: 0px auto;
    padding-bottom: 40px;
}
.case_jx_bt
{
    background: url(../images/anli_bj.png) no-repeat center;
    text-align: center;
    height: 45px;
    line-height: 45px;
    font-size: 35px;
    padding: 50px 0px;
}
.case_jx ul
{
    padding-top: 40px;
    padding-bottom: 30px;
}
.case_jx ul li
{
    width: 330px;
    height: 284px;
    float: left;
}
.case_jx ul li img
{
    width: 330px;
    height: 284px;
}
.case_jx ul li a
{
    display: block;
    width: 330px;
    height: 284px;
    background: #c8c8c8;
    text-align: center;
    color: #fff;
    position: relative;
}
.case_jx ul li a em
{
    display: block;
    padding-top: 63px;
}
.case_jx ul li a em img
{
    width: 110px;
    height: 110px;
}
.case_jx ul li a span
{
    font-size: 21px;
    padding-top: 20px;
}
.case_jx ul li a:hover
{
    background: #ee2323;
}

.case_jx ul li a:after
{
    content: '';
    width: 0px;
    height: 0px;
    display: block;
    position: absolute;
    transition: all 0.5s ease 0s;
}
.case_jx ul li a:hover:after
{
    content: '';
    transition: all 0.5s ease 0s;
}

.case_jx ul li a.a:after
{
    left: -20px;
    top: 125px;
    border-top: 15px solid transparent;
    border-right: 20px solid #c8c8c8;
    border-bottom: 15px solid transparent;
}
.case_jx ul li a.a:hover:after
{
    border-top: 15px solid transparent;
    border-right: 20px solid #ee2323;
    border-bottom: 15px solid transparent;
}

.case_jx ul li a.b:after
{
    top: 125px;
    right: -20px;
    border-top: 15px solid transparent;
    border-left: 20px solid #c8c8c8;
    border-bottom: 15px solid transparent;
}
.case_jx ul li a.b:hover:after
{
    border-top: 15px solid transparent;
    border-left: 20px solid #ee2323;
    border-bottom: 15px solid transparent;
}

.case_jx ul li a.c:after
{
    left: 155px;
    top: -20px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 20px solid #c8c8c8;
}
.case_jx ul li a.c:hover:after
{
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 20px solid #ee2323;
}



.case_dh
{ margin:0px auto;
    margin-top: 60px;
    height: 110px;
    background: #f3f3f3;
	min-width:1020px;
}
.case_dh ul
{
    width: 1000px;
    margin: 0px auto;
}
.case_dh ul li
{
    width: 166px;
    float: left;
}
.case_dh ul li a
{
    display: block;
    width: 166px;
    height: 37px;
    text-align: center;
    font-size: 16px;
    color: #222;
    padding-top: 73px;
}
.case_dh ul li a:hover
{
    background: #ef383a;
}

.case_dh ul li a.list1
{
    background: url(../images/case1_jtb.png) no-repeat center 8px;
    background-size: 65px 65px;
}
.case_dh ul li a.list1:hover
{
    background: url(../images/case_jtb.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}
.case_dh ul li a.list1.on
{
    background: url(../images/case_jtb.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}

.case_dh ul li a.list2
{
    background: url(../images/case1_jtb2.png) no-repeat center 8px;
    background-size: 65px 65px;
}
.case_dh ul li a.list2:hover
{
    background: url(../images/case_jtb2.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}
.case_dh ul li a.list2.on
{
    background: url(../images/case_jtb2.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}

.case_dh ul li a.list3
{
    background: url(../images/case1_jtb1.png) no-repeat center 8px;
    background-size: 65px 65px;
}
.case_dh ul li a.list3:hover
{
    background: url(../images/case_jtb1.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}
.case_dh ul li a.list3.on
{
    background: url(../images/case_jtb1.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}

.case_dh ul li a.list4
{
    background: url(../images/case1_jtb3.png) no-repeat center 8px;
    background-size: 65px 65px;
}
.case_dh ul li a.list4:hover
{
    background: url(../images/case_jtb3.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}
.case_dh ul li a.list4.on
{
    background: url(../images/case_jtb3.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}

.case_dh ul li a.list5
{
    background: url(../images/case1_jtb5.png) no-repeat center 8px;
    background-size: 65px 65px;
}
.case_dh ul li a.list5:hover
{
    background: url(../images/case_jtb5.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}
.case_dh ul li a.list5.on
{
    background: url(../images/case_jtb5.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}

.case_dh ul li a.list6
{
    background: url(../images/case1_jtb4.png) no-repeat center 8px;
    background-size: 65px 65px;
}
.case_dh ul li a.list6:hover
{
    background: url(../images/case_jtb4.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}
.case_dh ul li a.list6.on
{
    background: url(../images/case_jtb4.png) no-repeat center 8px #ef383a;
    background-size: 65px 65px;
    color: #fff;
}


.case_lb
{
    width: 1000px;
    margin: 0px auto;
    padding: 40px 0px;
}
.case_lb ul
{
    width: 1020px;
}
.case_lb ul li
{
    width: 325px;
    float: left;
    margin-right: 12px;
    margin-bottom: 20px;
}
.case_lb ul li span
{
    font-size: 17px;
    color: #333;
    display: block;
    padding-top: 15px;
    text-indent: 24px;
}




.about
{
}
.about_bt
{
    padding-top: 70px;
}
.about_bt span
{
    width: 20px;
    height: 3px;
    background: #4d4d4d;
    display: block;
    margin: 0px auto;
}
.about_bt h1
{
    font-size: 36px;
    color: #4d4d4d;
    padding: 16px 0px 8px 0px;
    text-align: center;
    display: block;
}
.about_bt h2
{
    font-size: 30px;
    color: #4d4d4d;
    text-align: center;
    display: block;
}

.about1
{
    padding-top: 40px;
    width: 1000px;
    margin: 0px auto;
    text-align: center;
}
.about1 h1
{
    font-size: 24px;
    color: #222;
    padding-bottom: 10px;
}
.about1 p
{
    font-size: 16px;
    color: #222;
    line-height: 30px;
}
.about1 .shuzi
{
    padding: 60px 0px 10px 0px;
    width: 1000px;
}
.about1 .shuzi li
{
    float: left;
    border-right: 2px solid #ef3d38;
    text-align: left;
    text-indent: 40px;
    line-height: 60px;
}
.about1 .shuzi li h1
{
    color: #ee2323;
    height: 60px;
    padding-bottom: 0px;
}
.about1 .shuzi li h1 b
{
    font-size: 72px;
    font-weight: normal;
}
.about1 .shuzi li h1 em
{
    font-size: 18px;
}
.about1 .shuzi li h2
{
    color: #f97b7b;
    font-size: 18px;
    height: 50px;
    overflow: hidden;
}


.tupian
{
    padding: 60px 0px;
}

.tupian ul li{ width:25%; float:left; text-align:left;  line-height:60px; overflow:hidden;}
.tupian ul li a img{-webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s;}
.tupian ul li a:hover img{transform: scale(1.08);}
.tupian ul li img{ width:100%; height:auto; display:block;}


.about2
{
    margin-top: 40px;
    margin-bottom: 90px;
}
.about2 ul
{
    width: 1000px;
    margin: 0px auto;
}
.about2 ul li
{
    float: left;
    width: 20%;
    text-align: center;
}
.about2 ul li p
{
    font-size: 21px;
    padding-top: 35px;
}
.about2 ul li:hover p
{
    color: #ee3839;
}
.about2 ul li .ywfc1
{
    display: block;
    margin: 0px auto;
    background: url(../images/ywfc.png) no-repeat 0px 0px;
    width: 121px;
    height: 121px;
    display: block;
}
.about2 ul li:hover .ywfc1
{
    background: url(../images/ywfc.png) no-repeat 0px -125px;
}
.about2 ul li .ywfc2
{
    display: block;
    margin: 0px auto;
    background: url(../images/ywfc.png) no-repeat -124px 0px;
    width: 121px;
    height: 121px;
    display: block;
}
.about2 ul li:hover .ywfc2
{
    background: url(../images/ywfc.png) no-repeat -124px -125px;
}
.about2 ul li .ywfc3
{
    display: block;
    margin: 0px auto;
    background: url(../images/ywfc.png) no-repeat -248px 0px;
    width: 121px;
    height: 121px;
    display: block;
}
.about2 ul li:hover .ywfc3
{
    background: url(../images/ywfc.png) no-repeat -248px -125px;
}
.about2 ul li .ywfc4
{
    display: block;
    margin: 0px auto;
    background: url(../images/ywfc.png) no-repeat -371px 0px;
    width: 121px;
    height: 121px;
    display: block;
}
.about2 ul li:hover .ywfc4
{
    background: url(../images/ywfc.png) no-repeat -371px -125px;
}
.about2 ul li .ywfc5
{
    display: block;
    margin: 0px auto;
    background: url(../images/ywfc.png) no-repeat -495px 0px;
    width: 121px;
    height: 121px;
    display: block;
}
.about2 ul li:hover .ywfc5
{
    background: url(../images/ywfc.png) no-repeat -495px -125px;
}

.about3
{
    background: url(../images/about_hzkhbj.jpg) no-repeat top center;
    margin: 40px 0px 10px 0px;
    padding-bottom: 80px;
}
.abou3_1
{
    padding-top: 40px;
    width: 1000px;
    margin: 0px auto;
}
.abou3_1 ul li
{
    float: left;
}

.about4
{
}
.about41
{
    width: 930px;
    margin: 0px auto;
    padding: 50px 0px;
}
.about41 ul li
{
    float: left;
}


.contact
{
}

.contact1
{
    width: 1000px;
    margin: 0px auto;
    padding: 40px 0px;
}
.contact1 .ditu
{
    width: 520px;
    height: auto;
    margin-right: 30px;
}
.contact1 p
{
    font-size: 16px;
    color: #222;
    line-height: 40px;
}

/*CSS sabrosus style pagination*/
DIV.sabrosus
{
    padding: 10px 0px;
    margin: 40px 3px 3px 3px;
    text-align: center;
    font-size: 13px;
}
DIV.sabrosus A
{
    padding: 8px 15px;
    background: #fff;
    border: #ddd 1px solid;
    color: #666;
    margin: 0px 3px;
    text-decoration: none;
}
DIV.sabrosus A:hover
{
    padding: 8px 15px;
    background: #e60012;
    color: #fff;
    border: #e60012 1px solid;
}
DIV.sabrosus A.current
{
    background: #e60012;
    color: #fff;
    border: #e60012 1px solid;
}

.pages
{
    padding: 10px 0px;
    margin: 40px 3px 3px 3px;
    text-align: center;
    font-size: 13px;
}
.pages a, .pages .cpb
{
    padding: 8px 15px;
    background: #fff;
    border: #ddd 1px solid;
    color: #666;
    margin: 0px 3px;
    text-decoration: none;
}
.pages a:hover
{
    padding: 8px 15px;
    background: #e60012;
    color: #fff;
    border: #e60012 1px solid;
}
.pages .cpb
{
    background: #e60012;
    color: #fff;
    border: #e60012 1px solid;
}
